## org.mortbay.cometd
Class AbstractBayeux.Handler

    java.lang.Object
      org.mortbay.cometd.AbstractBayeux.Handler

Direct Known Subclasses:
  AbstractBayeux.ConnectHandler, AbstractBayeux.DisconnectHandler, AbstractBayeux.HandshakeHandler, AbstractBayeux.MetaPublishHandler, AbstractBayeux.PingHandler, AbstractBayeux.PublishHandler, AbstractBayeux.SubscribeHandler, AbstractBayeux.UnsubscribeHandler

Enclosing class:
  AbstractBayeux

    protected abstract class AbstractBayeux.Handler

extends Object

Constructor Summary
`protected` `AbstractBayeux.Handler()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractBayeux.Handler

    protected AbstractBayeux.Handler()

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.